RubyGems Navigation menu

uppy-s3_multipart 0.3.4

Provides a Rack application that implements endpoints for the AwsS3Multipart Uppy plugin.

Versions:

  1. 0.3.4 - February 03, 2020 (11 KB)
  2. 0.3.3 - January 28, 2020 (11 KB)
  3. 0.3.2 - May 04, 2019 (11.5 KB)
  4. 0.3.1 - February 19, 2019 (11 KB)
  5. 0.3.0 - December 19, 2018 (11 KB)
Show all versions (8 total)

Runtime Dependencies (3):

Development Dependencies (6):

Owners:

Pushed by:

Authors:

  • Janko Marohnić

SHA 256 checksum:

e85aeaf1ce901bffcce9c2ba61e647c9a606bef223203ec7810252fd51676363

Total downloads 95,138

For this version 50,274

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.2

Links: